/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background:#FFF url(../images/main-bg.jpg) repeat-x left top;
	}
table, tr, td. div, p, span, a, ul, ol, li, h1, h2, h3, h4, h5, h6, form {
	margin:0px;
	padding:0px;
	}
	
.header {
	margin:0px;
	padding:0px;
	width:970px;
	height:492px;
	}
.banner-bg {
	margin:0px;
	padding:0px;
	background:url(../images/banner-bg.jpg) no-repeat left top;
	width:970px;
	height:363px;
	}
.logo-area {
	margin:0px;
	padding:0px;
	width:970px;
	height:129px;
	}
	
.mid {
	margin:0px;
	padding:15px 0px 25px 0px;
	width:970px;
	}
.mid2 {
	margin:0px;
	padding:0px 0px 25px 0px;
	width:970px;
	}
.mid-bg-rpt {
	margin:0px;
	padding:0px;
	background:url(../images/mid-bg-rpt.jpg) repeat-y left top;
	width:970px;
	}
.mid-bg {
	margin:0px;
	padding:0px;
	background:url(../images/mid-bg.jpg) no-repeat left top;
	width:970px;
	}
.bot-bg {
	margin:0px;
	padding:0px;
	width:970px;
	background:url(../images/bottom-bg1.jpg) no-repeat left top;
	font-size:0px;
	line-height:0px;
	height:20px;
	}
h1.hdng-txt1 {
	margin:0px;
	padding:0px 0px 10px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-decoration:none;
	color:#1a447c;
	line-height:22px;
	font-weight:bold;
	background:url(../images/bullet-1.jpg) no-repeat;
	background-position:5px 7px;
	}
h1.hdng-txt1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-decoration:none;
	color:#1a447c;
	font-weight:bold;
	}
h1.hdng-txt1 a:hover {
	text-decoration:none;
	color:#000;
	font-weight:bold;
	}
.img-bg {
	margin:0px;
	padding:0px;
	background:url(../images/image-bg.png) no-repeat left top;
	width:296px;
	height:156px;
	}
p.txt-1 {
	margin:0px;
	padding:5px 40px 10px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#363636;
	font-weight:normal;
	line-height:17px;
	text-align: justify;
	}
.hdng-bg1 {
	margin:0px;
	padding:0px;
	background:#5a6887;
	}
h2.hdng-txt2 {
	margin:0px;
	padding:15px 20px 15px 34px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-decoration:none;
	color:#fff;
	line-height:24px;
	font-weight:normal;
	}
p.txt-2 {
	margin:0px;
	padding:0px 10px 25px 35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#777777;
	font-weight:normal;
	line-height:21px;
	}
h3.hdng-txt3 {
	margin:0px;
	padding:0px 20px 15px 34px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#000;
	line-height:26px;
	font-weight:bold;
	text-transform:uppercase;
	}
p.txt-3 {
	margin:0px;
	padding:0px 368px 25px 35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#333;
	font-weight:normal;
	line-height:21px;
	text-align: justify;
	}
.wmark-1 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-1.jpg) no-repeat right top;
	}
.wmark-2 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-2.jpg) no-repeat right top;
	}
.wmark-3 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-3.jpg) no-repeat right top;
	}
.wmark-4 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-4.jpg) no-repeat right top;
	}
.wmark-5 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-5.jpg) no-repeat right top;
	}
.wmark-6 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-6.jpg) no-repeat right bottom;
	}
.wmark-7 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-7.jpg) no-repeat right top;
	}
.wmark-8 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-8.jpg) no-repeat right top;
	}
.wmark-9 {
	margin:0px;
	padding:0px;
	background:url(../images/wmark-9.jpg) no-repeat right top;
	}
.lbl-txt {
	margin:0px;
	padding:0px 10px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#5a6887;
	font-weight:normal;
	line-height:12px;
	}
.inp-txt {
	margin:0px;
	padding:2px 0px 2px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	line-height:12px;
	border:1px solid #dddddd;
	width:290px;
	height:20px;
	}
.inp-txt2 {
	margin:0px;
	padding:2px 0px 2px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	line-height:12px;
	border:1px solid #dddddd;
	width:290px;
	height:120px;
	}
	
.footer-bg {
	margin:0px;
	padding:25px 0px 25px 0px;
	background:url(../images/footer-bg.jpg) repeat-x left top #acb8ce;
	height:180px;
	}
ul.footer-nav {
	margin:0px;
	padding:0px;
	list-style:none;
	}
ul.footer-nav li {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#52678f;
	line-height:22px;
	font-weight:normal;
	}
ul.footer-nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#52678f;
	font-weight:normal;
	}
ul.footer-nav li a:hover {
	text-decoration:none;
	color:#000;
	font-weight:normal;
	}
p.copyright {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#52678f;
	line-height:15px;
	font-weight:normal;
	}
ul.flag-item {
	margin:0px;
	padding:0px 0px 6px 0px;
	list-style:none;
	}
ul.flag-item li {
	margin:0px 1px 0px 0px;
	padding:0px;
	display:block;
	float:left;
	}
.logo-under {
	background-image: url(../images/kyron-logo-under.gif);
	background-repeat: no-repeat;
}
